Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:23:12 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ebadulrehman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ebadulrehman Bot:  Hi Ebadulrehman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591644739            01:02 PM, 02nd Mar                   Modhi                   مرحباُ شكراً على تواصلك معنا, معك موضي كيف يمكننى أن أساعدك؟           01:02 PM, 02nd Mar                     ebadulrehman                    English?           01:03 PM, 02nd Mar                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           01:04 PM, 02nd Mar                     ebadulrehman                    Hi i want to share with you few pictures for you to understand           01:04 PM, 02nd Mar                     ebadulrehman                             01:05 PM, 02nd Mar                     ebadulrehman                    This was my returns SAR 68           01:05 PM, 02nd Mar                     ebadulrehman                    But i only got refund for 34 half           01:06 PM, 02nd Mar                     ebadulrehman                             01:06 PM, 02nd Mar                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:09 PM, 02nd Mar                   Modhi                   Could you please share your order number so that I can assist you further?           01:09 PM, 02nd Mar                     ebadulrehman                    6124082276           01:12 PM, 02nd Mar                   Modhi                   We would like to inform that another (SAR 34.00) has been returned to the bank on (13/02/22 09:55pm) and it may take 7 to 14 business days to appear in your account, and if the amount does not appear in your account within the specified time, please contact us again in order to be fully taken.           01:12 PM, 02nd Mar                   Modhi                   Is there anything else I can assist you with today?           01:13 PM, 02nd Mar                     ebadulrehman                    Yes           01:14 PM, 02nd Mar                     ebadulrehman                    I only got 34 which was send to me on 13/2/2022           01:14 PM, 02nd Mar                     ebadulrehman                    There is no other refund send           01:14 PM, 02nd Mar                     ebadulrehman                    Only one is sent           01:14 PM, 02nd Mar                     ebadulrehman                    Please check           01:14 PM, 02nd Mar                   Modhi                   another (SAR 34.00) has been returned           01:15 PM, 02nd Mar                   Modhi                   on 13/02/22 09:55pm)           01:15 PM, 02nd Mar                   Modhi                   it may take 7 to 14 business days           01:15 PM, 02nd Mar                   Modhi                   Is there anything else I can assist you with today?           01:15 PM, 02nd Mar                     ebadulrehman                    Please send me email of this           01:15 PM, 02nd Mar                   Modhi                   sure           01:15 PM, 02nd Mar                     ebadulrehman                    [email-masked]           01:15 PM, 02nd Mar                   Modhi                   Is there anything else I can assist you with today?           01:16 PM, 02nd Mar                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:17 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3965050